html{overflow-x:hidden;max-width:100vw}
body{overflow-x:hidden;padding:0;height:100%;margin:0;padding-right:0!important;}
.container-fluid{padding: 0;}

/*fundo*/
.no-webp body{background-image: url("../images/bg.jpg"); background-position: top center;}
.webp body{background-image: url("../images/bg.webp"); background-position: top center; }

/*topo*/
.line1{text-align: center;}
header .line2{margin-top: -75px;}
header .line3{margin-top: -25px;}
header .line3 a{font-size: 21px!important; padding-top: 15px;}
header .nav .nav-item a{font-size: 25px; color: #2C6CA2;}
header .nav .nav-link{padding-left: 6px; padding-right: 6px;}

/*news*/
.news .carousel-control-next{position: relative; display: inline; opacity: 1; width: auto;}
.news .carousel-control-prev{position: relative; display: inline; opacity: 1; width: auto;}
.news .table h6{font-family: 'Poppins', sans-serif; font-size: 25px; border: 1px solid #fff; color: #fff; text-align: center; padding: 17px 25px 17px 25px; height: initial; width: 78px;}
.news .table>:not(caption)>*>*{padding: 0;}
.news .table{border-color: transparent;}
.news .line1{width: 75%;}
.news .line2{width: 5%;}
.news .line3{width: 20%;}
.news h1{font-family: 'Euro ExtBold'; font-size: 23px; text-transform: uppercase; margin-top: 60%;}
.news p{font-family: 'Euro Ext'; font-size: 23px;}
.news .btn-outline-light{font-family: 'Poppins Regular'; font-size: 16px; text-transform: uppercase; border-radius: 0;}
.news .video{max-width: 100%; height: auto;}

/*texto+imagem*/
.txtimage{padding-top: 45px; padding-bottom: 45px;}
.txtimage h2{font-family: 'Euro ExtBold'; text-transform: uppercase; font-size: 33px; line-height: 30px;}
.txtimage h2 span{font-size: 24px;}
.txtimage p{font-family: 'Roboto', sans-serif; font-size: 22px;}

/*bi*/
.bi{padding-top: 15px; padding-bottom: 45px;}
.bi .img{padding-right: 10px;}
.bi p{font-family: 'Roboto', sans-serif; font-size: 14px;}
.bi .btn-outline-light{font-family: 'Poppins Regular'; text-transform: uppercase; border-radius: 0; padding: 5px 18px 5px 18px;}

/*cases carrossel*/
.cases{padding-top: 25px; padding-bottom: 25px;}
.cases h2{font-family: 'Euro ExtBold'; text-transform: uppercase; font-size: 32px;}

#thumbnail-carousel .splide__track--nav>.splide__list>.splide__slide.is-active {color: #408FA6; filter: opacity(0.5) drop-shadow(0 0 0 #408FA6);}
#thumbnail-carousel{padding-bottom: 15px; padding-top: 15px; height: 185px;}
.splide__slide img {/*width: 100%; height: 100%;*/  object-fit: cover;}
#thumbnail-carousel .splide__slide {opacity: 1; transition: 0.7s ease-in-out; border: 0!important; padding-top: 30px;}
#thumbnail-carousel .splide__slide.is-active {opacity: 1; transform: scale(1.35, 1.35) translate(0px, -10px); border: 0!important;}

.splide__slide p{font-family: 'Euro Ext'; text-align: center; font-size: 12px;}
.splide__track--nav>.splide__list>.splide__slide.is-active {border: 0px; margin-top: 3px;}
#thumbnail-carousel .splide__arrow--prev{left: -18px; background-image: url("../images/cases/arrow-left.png")!important; background-repeat: no-repeat!important; width: 22px; height: 33px; opacity: 1;}
#thumbnail-carousel .splide__arrow--next{right: -18px; background-image: url("../images/cases/arrow-right.png")!important; background-repeat: no-repeat!important; width: 22px; height: 33px; opacity: 1;}
.splide__arrow{background: transparent; border-radius: 0;}
.splide__arrow svg{display: none;}
.splide__slide .legend{position: relative; z-index: 10000; top: -350px; margin-bottom: -270px; right: 50px;}
.splide__slide .legend h3{font-family: 'Euro ExtBold'; font-size: 50px; text-transform: uppercase; color: #fff;}
.splide__slide .legend h4{font-family: 'Euro Ext'; font-size: 26px; color: #fff;}

.splide__slide .legend-arrow{position: absolute; z-index: 10000; top: 30px; right: 50px;}
.splide__slide .table h6{font-family: 'Poppins', sans-serif; font-size: 28px; text-align: center; padding: 17px 20px 17px 20px; height: initial; width: 85px; border: 1px solid #fff; color: #fff;}
.splide__slide .table>:not(caption)>*>*{padding: 0;}
.splide__slide .table{border-color: transparent;}
.splide__slide .line1{width: 40%;}
.splide__slide .line2{width: 3%;}

#main-carousel{margin-top: -1px;}

#main-carousel .splide__arrow--next{position: absolute; display: inline; opacity: 1; width: auto; right: 32px; top: 46px;}
#main-carousel .splide__arrow--prev{position: absolute; display: inline; opacity: 1; width: auto; right: -88.5%; top: 85px;}

/*logos certificados*/
.certific{padding-top: 25px; padding-bottom: 25px;}
.certific h2{font-family: 'Euro ExtBold'; text-transform: uppercase; font-size: 32px;}

#certific-carousel{height: 195px;}
#certific-carousel .splide__slide{opacity: 1; transition: 0.7s ease-in-out; border: 0!important; padding-top: 30px;}
#certific-carousel .splide__slide.is-active{opacity: 1; transform: scale(1.35, 1.35) translate(0px, -10px); border: 0!important;}

#certific-carousel .splide__arrow--prev{left: -18px; background-image: url("../images/cases/arrow-left.png")!important; background-repeat: no-repeat!important; width: 22px; height: 33px; opacity: 1;}
#certific-carousel .splide__arrow--next{right: -18px; background-image: url("../images/cases/arrow-right.png")!important; background-repeat: no-repeat!important; width: 22px; height: 33px; opacity: 1;}

/*Faq*/
.faq{padding-top: 15px; padding-bottom: 25px;}
.faq h2{font-family: 'Euro ExtBold'; text-transform: uppercase; font-size: 32px; color: #fff;}
.faq .bgcase{background-color: #5CDCFF; padding: 20px 5px 15px 5px;}
.faq .accordion-item {border-top: 0; border-bottom: 1px solid #000; background-color: transparent; font-family: 'Poppins Regular'; margin-bottom: 15px;}
.faq .accordion-button:not(.collapsed) {color:#454545; font-weight: 700; font-size: 18px; background-color: #5CDCFF; outline: none; box-shadow: none;}
.faq .accordion-button {border-left: 1px solid #000; border-top: 1px solid #000; border-right: 1px solid #000; background-color: transparent; color:#454545; font-weight: 700; font-size: 18px; outline: none; box-shadow: none; font-family: 'Poppins Regular';}
.faq .accordion-body{background-color: #5CDCFF; font-family: 'Poppins Regular'; font-size: 14px; border-left: 1px solid #000; border-right: 1px solid #000;}
.faq .accordion-button::after {background-image: url("../images/mais.png"); transform: rotate(0deg);}
.faq .accordion-button:not(.collapsed)::after {background-image: url("../images/menos.png"); transform: rotate(0deg);}

/*footer*/
footer .bgcase{background-color: #4FA3C8; padding: 18px 10px 10px 10px;}
footer h6{font-family: 'Euro ExtBold'; color: #fff; font-size: 19px;}
footer p{font-family: 'Poppins Regular'; font-size: 14px; color: #606061;}
footer .nav-link{padding-bottom: 13px; padding-left: 0; padding-top: 0;}
footer .nav-item a{font-family: 'Poppins Regular'; font-size: 14px!important; color: #606061;}
footer .nav-item a:hover{color:#4FA3C8;}
footer .bi{font-size: 28px; color: #4FA3C8;}
footer .ab a{color: #4FA3C8!important; font-size: 18px!important;}
footer .btn-info{font-family: 'Poppins Regular'; background-color: #4FA3C8; border-color: #4FA3C8; border-radius: 0; font-size: 14px; font-weight: bold;}
footer .btn-insc{font-family: 'Poppins Regular'; background-color: #4FA3C8; border-color: #4FA3C8; border-radius: 0; font-size: 14px; color: #fff; padding: 18px;}
footer .btn-insc:hover{background-color: #31D2F2; border-color: #31D2F2;}
footer .formcontato{background-color: rgba(255, 255, 255, 0.5); padding: 5px;}
footer .form-control{background-color: #ECEBEE; border-radius: 0; border: 0;}
footer .form-control:focus{background-color: #ECEBEE;}
footer .col-form-label{font-family: 'Poppins Regular'; font-size: 12px; background-color: #ECEBEE; padding-left: 5px; padding-top: 10px;}
footer .form-control::placeholder{font-family: 'Poppins Regular'; font-size: 12px; color: #A8A7A8;}
footer .form-check-input[type=checkbox] {border-radius: 0;}
footer .form-check-input:checked {background-color: #4FA3C8; border-color: #4FA3C8;}
footer .form-select{border-radius: 0; border-color:#ECEBEE ;}
footer .fbc{background-color: #fff;}

.error{font-family: 'Poppins Regular'; font-size: 12px; color: #dc3545; background-color: #ECEBEE;}
.modalcarrega{border-radius: 15px; background-color: transparent; border-color: transparent;}
.modalcarrega h6{font-family: 'Poppins Regular'; font-size: 14px; color: #fff}
.modalcontent{background-color: #4fa3c8; border-radius: 15px; padding: 15px; box-shadow: 1px 1px 10px #000;}
.modalcontent h6{font-family: 'Poppins Regular'; color:#fff; text-transform: uppercase; font-size: 24px; text-shadow: 1px 1px 10px #333;}
.modal-header{border-bottom: 0;}

/*media*/
@media (min-width: 1921px) {
.no-webp body{ background-size: cover; }
.webp body{ background-size: cover; }
.news .line1{width: 82%;}
.news .line2{width: 3%;}
.news .line3{width: 15%;}
.news h1{margin-top: 77%;}
.splide__slide .line1{width: 37%;}
}


@media (max-width: 1680px) {
.news .line1{width: 70%;}
.news .line2{width: 5%;}
.news .line3{width: 25%;}
.news h1{margin-top: 50%;}
}

@media (max-width: 1440px) {
.news .line1{width: 65%;}
.news .line2{width: 5%;}
.news .line3{width: 30%;}
.news h1{font-size: 20px;}
.news p{font-size: 20px;}
.news h1{margin-top: 42%;}
}

@media (max-width: 1400px) {

}

@media (max-width: 1366px) {
.news .line1{width: 60%;}
.news .line2{width: 10%;}
.news .line3{width: 30%;}
.news h1{margin-top: 38%;}
.splide__slide .line1{width: 35%;}
#main-carousel .splide__arrow--prev{right: -86.6%;}
}

@media (max-width: 1280px) {
.news .line1{width: 60%;}
.news .line2{width: 5%;}
.news .line3{width: 35%;}
.news h1{font-size: 18px;}
.news p{font-size: 18px;}
.news h1{margin-top: 36%;}
}

@media (max-width: 1200px) {
.news .line1{width: 55%;}
.news .line2{width: 10%;}
.news .line3{width: 35%;}
.news h1{margin-top: 30%;}
}

@media (max-width: 1024px) {
.news .line1{width: 40%;}
.news .line2{width: 15%;}
.news .line3{width: 45%;}
.news h1{font-size: 16px;}
.news p{font-size: 16px;}
.news h1{margin-top: 15%;}
.news .btn-outline-light{font-size: 14px;}
.txtimage h2{font-size: 25px; line-height: 25px;}
.txtimage h2 span{font-size: 18px;}
.cases h2{font-size: 25px;}
.splide__slide .legend h3{font-size: 30px;}
.splide__slide .legend h4{font-size: 20px;}
.splide__slide .line1{width: 30%;}
#main-carousel .splide__arrow--prev{right: -84%;}
.certific h2{font-size: 25px;}
.faq h2{font-size: 25px;}
}

@media (max-width: 991px) { 
.no-webp body{ background-size: cover; }
.webp body{ background-size: cover; }
.news h1{margin-top: 10%;}
.bi .img{padding-right: 0px; padding-bottom: 10px;}
.bi p{font-size: 18px;}
.splide__slide .legend h3{font-size: 32px;}
.splide__slide .legend h4{font-size: 20px;}
.splide__slide .line1{width: 22%;}
#main-carousel .splide__arrow--prev{right: -78.5%;}
.splide__slide .legend{margin-top: 100px;}
.splide__slide .legend h3{font-size: 26px;}
.splide__slide .legend h4{font-size: 18px;}
#main-carousel .icon{width: 20%;}
}

@media (max-width: 768px) {
.news .line1{width: 5%;}
.news .line2{width: 25%;}
.news .line3{width: 70%;}
.news h1{font-size: 11px;}
.news p{font-size: 11px;}
.news h1{margin-top: 0%;}
.news .btn-outline-light{font-size: 12px;}
.txtimage p{font-size: 21px;}
}

@media (max-width: 767px) {}

@media (max-width: 480px) {
.line1{text-align: left;}
.logo{width: 50%;}
header .line2{margin-top: -68px;}
.news .line1{width: 60%;}
.news .line2{width: 20%;}
.news .line3{width: 20%;}
.news h1{font-size: 18px;}
.news p{font-size: 18px;}
.news .btn-outline-light{font-size: 16px;}
.txtimage h2{font-size: 22px; line-height: 22px;}
.txtimage h2 span{font-size: 16px;}
.bi p{font-size: 16px;}
#thumbnail-carousel .splide__arrow--prev{left: -8px!important;}
#thumbnail-carousel .splide__arrow--next{right: -8px!important;}
.splide__slide .line1{width: 10%;}
#main-carousel .splide__arrow--prev{right: -62%;}
.splide__slide .legend{margin-top: 80px; right: 15px;}
.splide__slide .legend h3{font-size: 18px;}
.splide__slide .legend h4{font-size: 13px;}
#certific-carousel .splide__arrow--prev{left: -8px!important;}
#certific-carousel .splide__arrow--next{right: -8px!important;}
.news .carousel-caption{width: 100%!important; bottom: 0px; left: 0; position: relative; padding: 30px 15px 45px 15px;}
}

@media (max-width: 390px) {
header .nav .nav-item a{font-size: 20px;}
header .line2{margin-top: -57px;}
header .line3 a{font-size: 18px!important; padding-top: 13px;}
.news .line1{width: 55%;}
.news .line2{width: 20%;}
.news .line3{width: 25%;}
.txtimage h2{font-size: 18px; line-height: 18px;}
.txtimage h2 span{font-size: 14px;}
.txtimage p{font-size: 18px;}
.splide__slide .line1{width: 7.5%;}
#main-carousel .splide__arrow--prev{right: -55.5%;}
.news .carousel-caption{bottom: 0px;}
}